@font-face {
    font-family: "Bhamid";
    src: url('fonts/BHamid.ttf');
}
*{
    box-sizing: border-box;
}
body{
    font-family: "Bhamid";
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    overflow: hidden;
    margin: 0;
    background-color: #000;
}
.container{
    display: flex;
    width: 90vw;
}
.panel{
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 80vh;
    cursor: pointer;
    border-radius: 50px;
    color: #fff;
    margin: 10px;
    position: relative;
    flex: 0.5;
    transition: flex 1s ease-in-out;
}
.panel h3{
    font-size: 24px;
    position: absolute;
    bottom: 20px;
    left: 20px;
    margin: 0;
    opacity: 0;
}
.active{
    flex: 5;
}
.active h3{
    opacity: 1;
    transition: all 1s ease-in-out;
}
@media only screen and (max-width : 500px){
    .container{
        width: 100vw;
    }
    .active h3{
        bottom: -5px;
        left: 30px;
    }
    .panel:nth-of-type(4),
    .panel:nth-of-type(5){
        display: none;   
    }
}
@media only screen and (min-width : 1400px){
    .container{
        width: 100vw;
    }
    .panel:nth-of-type(1),
    .panel:nth-of-type(2){
        display: none;
    }
}
h3{
    user-select: none;
}